.corrugated-container-card {
    min-width: 250px;
    max-width: 250px;
    min-height: 271px;
    max-height: 271px;
    border: 1px solid #F3F3F3;
    background: #FBFCFF;
    border-radius: 9px;
    padding: 8px 0px;
    position: relative;
    display: none;
}

.corrugated-container-card-active {
    display: block;
}

.corrugated-container-card:hover {
    background-color: #FFF;
    box-shadow: 7px 13px 27px 0px rgba(69, 77, 117, 0.15);
    cursor: pointer;
}

.corrugated-container-card:hover .softbox-container-details {
    display: flex;
    align-items: center;
}

.softbox-container-details {
	display: none;
	padding: 8px 12px;
	border-radius: 21px;
	background-color: #17164F;
	color: #FFF;
	width: max-content;
	gap: 10px;
	position: absolute;
	bottom: -15px;
	left: 83px;
}